Subject: Ticket Assigned - Late delivery 8187018947
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 21:41:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery 8187018947 Alyan Subhan Zyan❤️                    Hello           01:32 AM, 22st Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:32 AM, 22st Sep                    Centrepoint KW whatsapp bot                    Hello Alyan Subhan Zyan❤️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:32 AM, 22st Sep                     Alyan Subhan Zyan❤️                    1           01:32 AM, 22st Sep                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           01:32 AM, 22st Sep                     Alyan Subhan Zyan❤️                    8187018947           01:33 AM, 22st Sep                    Centrepoint KW whatsapp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 21/09/2022    If you wish to cancel your order, please follow below link.  https://splashgcc.app.link/sWyuCj1Svtb    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            01:33 AM, 22st Sep                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:33 AM, 22st Sep                     Alyan Subhan Zyan❤️                    2           01:33 AM, 22st Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:33 AM, 22st Sep                     Alyan Subhan Zyan❤️                    1           01:34 AM, 22st Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           01:34 AM, 22st Sep                     Alyan Subhan Zyan❤️                    [email-masked]           01:34 AM, 22st Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:34 AM, 22st Sep                   Mohammed                    Hi Alyan, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:34 AM, 22st Sep                     Alyan Subhan Zyan❤️                    Thanx           01:35 AM, 22st Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:35 AM, 22st Sep                     Alyan Subhan Zyan❤️                    Plz check and inform me why my order is late           01:35 AM, 22st Sep                   Mohammed                   We are sorry for late delivery.           01:36 AM, 22st Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:36 AM, 22st Sep                     Alyan Subhan Zyan❤️                    Ok           01:36 AM, 22st Sep                   Mohammed                   Is there anything else may I assist you?           01:37 AM, 22st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 AM, 22st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4903769